<%= form_with(model: est_tick, local: true, class: "form-horizontal") do |form| %>
  <% if est_tick.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(est_tick.errors.count, "error") %> prohibited this est_tick from being saved:</h2>

      <ul>
      <% est_tick.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= form.label :et_id, "ID" , class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :et_id, id: :est_tick_et_id, class: "form-control" %>
    </div>
  </div>
  <div class="form-group">
    <%= form.label :et_desc , "Descripcion" , class: "col-sm-3 control-label" %>
    <div class="col-sm-9">
      <%= form.text_field :et_desc, id: :est_tick_et_desc, class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-9 col-sm-offset-3">
      <div class="actions">
        <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
      </div>
    </div>
  </div>
<% end %>

</form>
